red{#6c3822}


a img {border: none;}
a {text-decoration:none;color:white;}
* {margin:0;padding:0;border:0;}
.vertical-space {width:100%;height:350px;}
body {font-family: 'Lato';font-weight:400;letter-spacing:1px;line-height:1.5em;font-size:1em;color:#aaaaaa}
#header {position:fixed;top:0px;margin:auto;z-index:100000;width:100%;background: linear-gradient(0deg, #d3e0d9, #d3dab9);height:100px;margin-bottom:25px;opacity:1.0}
#title {width:100%;margin-top:10px;height:39px;color:#6c3822}
#title a {color:#6c3822}
h1 {width:64%;margin-left:1%;font-size:2.5em;float:left;font-weight:bold;padding-top:5px}
h2 {width:34%;margin-right:1%;font-size:1em;font-weight:400;float:left;text-align:right;padding-top:7px;color:#6c3822}
nav {width:100%;height:50px;margin-top:0px;}
nav a {color:#6c3822}
nav ul {width:100%;}
nav li {list-style-type:none;width:20%;height:50px;text-align:center;line-height:50px;cursor:pointer;float:left;font-size:1.25em}
nav li:hover{color:#9da06b}
#tabs .active-link {color:#9da06b;font-weight:bold}
#right {width:50%;float:right;}
.social-links {width:50%;float:left;text-align:center;margin-top:10px;}
.social-links img {max-width:30px;}
#wrapper {margin-top:125px;width:70%;margin-left:15%;background: rgba(0, 0, 0, 0.5);overflow:auto;padding-bottom:25px}
.container {width:75%;margin-left:12.5%;margin-top:25px;}
#videos {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
#videos iframe, #videos object, #videos embed {position:absolute;top:0;left:0;width:100%;height:100%}
#control {width:100%;margin-left:0%;text-align:center;}
#control li {margin-top:25px;margin-right:2%;list-style-type:none;width:18%;height:100%;line-height:20px;cursor:pointer;float:left;font-size:1em;opacity:0.5}
#control li img {max-width:100%;}
#control .selected {opacity:1.0;}
#getTickets{width:50%; margin-left:25%;border-radius:7px;padding-top:25px;padding-bottom:25px;margin-top:25px;cursor:pointer;background: linear-gradient(0deg, #d3e0d9, #d3dab9);color:#6c3822}
#countdown{width:100%;text-align:center;color:white;font-size:2em;margin-top:25px;opacity:0.5}
#about {width:100%;padding-top:25px;overflow:auto;}
main {width:80%;margin-left:10%;color:#aaaaaa;padding-bottom:50px}
main p {font-weight:700}
#characters {width:98%;margin-left:2%;list-style-type:none;text-align:center;margin-top:10px;}
#characters li{width:20%;float:left;margin-right:5%;}
#characters li img{max-width:100%;}
#characters li span{text-align:center;width:100%;font-weight:bold;}
#characters li p{text-align:center;width:100%;margin-top:-5px;letter-spacing:0px;font-size:.8em;line-height:20px;}
section {width:100%;}
#classification {margin-top:25px;width:15%;clear:both}
#classification img {max-width:50%;}
h3 {font-size:1.5em;font-weight:400;color:#9da06b}
h4 {margin-bottom:15px;font-weight:300;font-style:italic;}
h9 {text-align:center;font-weight:bold;font-weight:400;color:white;letter-spacing:1px;font-size:1.5em;font-style:italic}
p {margin-top:12.5px;margin-bottom:12.5px;font-weight:300;}
#line {width:100%;border-bottom:solid white thin;margin-bottom:10px;clear:both;}
#line-2 {width:100%;border-bottom:solid white thin;margin-bottom:25px;margin-bottom:25px;clear:both;}
#tickets {margin-top:25px;width:100%;padding-top:0px;padding-bottom:25px;overflow:auto;color:white;opacity:0.7;}
h6 {font-size:1.5em;font-weight:300;margin-left:2%;color:white}
.tickets {width:100%;margin-left:0%;overflow:auto;padding-bottom:25px}
.tickets p {margin-left:2%}
.tickets img {max-width:100%;}
#cinema-table {padding-top:15px;width:100%;padding-left:0%}
.cinema-chains {width:100%;margin-bottom:15px;height:75px;}
.cinema-chains img {cursor:pointer;}
#cinema-table p {}
h7 {font-size:1.5em;font-weight:bold;margin-left:2%;color:white}
.cinema-locations {clear:both;width:100%;margin-top:15px;}
#cinema-locations-header {font-size:1.5em;font-weight:bold;padding-left:2%;color:white;background-color:#6c3822;width:98%;padding-bottom:10px;padding-top:10px;color:white}
.cinema-locations li {list-style-type:none;float:left;width:14.66%;height:50px;line-height:50px;text-align:left;padding-left:2%;background-color:black;font-weight:500;font-size:1.5em;color:#6c3822;cursor:pointer}
#location .active-location {color:#9da06b}
.cinema-image {float:left;margin-left:15px;width:10%;height:50px}
.cinema-map-image {float:right;margin-right:15px;width:10%;height:50px}
#Cinemas-Belfast {display:none;}
#Cinemas-Cork {display:none;}
#Cinemas-Galway {display:none;}
#Cinemas-Limerick {display:none;}
#Cinemas-Regional {display:none;}.cinema-listing {clear:both;width:100%;overflow:auto;}
.cinema-listing li {color:white;width:100%;padding-top:15px;paddding-bottom:15px;text-align:left;border-bottom:thin solid #9da06b;;cursor:pointer;}
.cinema-listing h5 {margin-left:2%;font-size:1.2em;font-weight:bold;color:white}
.regional-header {width:100%;height:40px;background-color:black;clear:both;}
h8 {font-size:1.5em;font-weight:bold;margin-left:2%;color:#d1ccc6;line-height:40px;}
footer {margin-top:25px;width:100%;clear:both;overflow:auto;bottom:0px;}
#social-footer {display:none;width:33%;float:left;margin-left:1%;text-align:left;}
#cirquit {width:50%;float:left;text-align:left;opacity:0.4;color:black}
#logos-footer {width:50%;float:right;text-align:right;}
.spacer {cursor:default;}

@media only screen and (max-width: 1200px) {
h1 {font-size:2em}
}



@media only screen and (max-width: 900px) {
#header {height:125px}
footer {margin-top:0px;height:50%;}
footer img {max-height:25px;}
#cirquit {width:33%;float:left;text-align:center;}
#logos-footer {width:33%;float:right;text-align:right;}
#social-footer {display:inline;}
.spacer {display:none;}
.container {width:99%;margin-left:1%;margin-top:15px;}
#control li {margin-top:25px;margin-right:2%;list-style-type:none;width:31.33%;height:100%;line-height:20px;cursor:pointer;color:white;float:left;font-size:1em;color:white;opacity:0.5;}
#getTickets{width:80%; margin-left:10%;}
#countdown{font-size:1.5em;}
#title {width:100%;margin-top:0px;height:75px;}
h1 {width:99%;margin-left:1%;font-size:1.2em;padding-top:5px;letter-spacing:0px}
#mobile-image {display:block; width:25%; float:left;text-align:left;}
#mobile-image img {max-width:100%;}
h2 {width:99%;margin-left:1%;font-size:.8em;font-weight:300;clear:both;text-align:left;padding-top:0px;}
nav {float:left;width:100%;}
nav ul {width:100%;margin-top:0px;}
nav li {list-style-type:none;width:33.3%;height:50px;text-align:center;line-height:50px;cursor:pointer;float:left;font-size:1.25em;}
#right {display:none;width:7.5%;float:right;margin-right:10px;margin-top:55px;}
#about {width:100%;padding-top:0px;overflow:auto;}
main {width:99%;margin-left:1%}
section {margin-top:25px;width:100%;}
#characters {width:97%;margin-left:3%;}
#characters li{width:30%;float:left;margin-right:3%;}
#characters li p{text-align:center;=font-size:.7em;}
#classification {margin-top:25px;width:30%;clear:both;}
#classification img {max-width:50%;}
h6 {font-size:1.5em;font-weight:300;margin-left:2%;}
.tickets {margin-top:0px;padding-bottom:25px;}
.tickets img {max-width:100%;}
#cinema-table {padding-top:15px;width:100%;padding-left:0%;}
.cinema-chains {width:100%;margin-bottom:25px;height:auto;cursor:pointer;}
.cinema-image {float:left;margin-left:1%;width:24%;height:auto;}
.cinema-map-image {float:left;margin-right:0px;margin-left:1%;width:24%;height:auto;}
.cinema-locations {clear:both;width:100%;margin-top:15px}
#cinema-locations-header {font-size:1.5em;font-weight:bold;padding-left:2%;width:98%;padding-bottom:10px;padding-top:10px;}
.cinema-locations li {list-style-type:none;float:left;height:50px;line-height:50px;cursor:pointer;width:16.6666%;padding-left:0%;font-weight:bold;font-size:.8em;letter-spacing:0px;text-align:center;}
#location {width:100%;padding-left:0%;height:50px;}
.cinema-listing {clear:both;width:100%;overflow:auto;}
.cinema-listing li {width:100%;padding-top:15px;paddding-bottom:15px;text-align:left;}
.cinema-listing h5 {margin-left:2%;font-size:1.2em;font-weight:bold;}
#wrapper {width:100%;margin-left:0%;margin-top:125px;height:100%}
footer {width:100%;clear:both;text-align:right;overflow:auto;}
h9 {text-align:center;font-weight:bold;font-weight:400;color:white;letter-spacing:0px;font-size:1.2em}
}